<%@ page language="C#" autoeventwireup="true" inherits="menu_outlook, CrmCommand" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<html>
<head runat=server >
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<script language="JavaScript">
<!--
var checkedNavID = "1";
var changeNavType = 1; //显示方式 //1 //0 NavIndex

function _onmouseover(id)
{
	if(checkedNavID == id) return;

	var e = eval("document.getElementById('_div_"+ id + "')");
	e.className="nav_column_light";
}

function _onmouseout(id)
{
	if(checkedNavID == id) return;

	var e = eval("document.getElementById('_div_"+ id + "')");
	e.className="nav_column_dark";
}

function checkNav(id)
{
  
	var e = eval("document.getElementById('_div_"+ checkedNavID + "')");
	e.className="nav_column_dark";

	checkedNavID = id;
	
	var e = eval("document.getElementById('_div_"+ id + "')");
	e.className="nav_column_light";

	document.getElementById("frameColumnNav").src = "menu_outlook_menu.aspx?menu_id=" + id;
}

function changeNav()
{
	if(changeNavType == 0)
	{
		document.getElementById("divNav").style.display = "none";
		document.getElementById("divNavIndex").style.display = "";

		changeNavType = 1;
		document.getElementById("title1").innerHTML = '菜 单';
	}
	else
	{
		document.getElementById("divNavIndex").style.display = "none";
		document.getElementById("divNav").style.display = "";
		changeNavType = 0;
		document.getElementById("title1").innerHTML = '最小化';
	}
}

function initNav()
{
    checkedNavID =document.getElementById("Hid").value;
	var e = eval("document.getElementById('_div_"+ checkedNavID + "')");
	e.className="nav_column_light";
	changeNav();
	
	document.getElementById("frameColumnNav").src = "menu_outlook_menu.aspx?menu_id=" + checkedNavID;
}
//-->
</script>
<style type="text/css">
.style1 {
	border: 1px solid #C0C0C0;
}
</style>
</head>
<body leftmargin="0" topmargin="0" rightmargin="0" bottommargin="0" onLoad="initNav();">
<table name="tableNavArea" id="tableNavArea" width="100%" height="100%" cellpadding="0" cellspacing="0" class="style1">
         <tr> 
          <td width="100%" valign="top">
			<table width="100%" height="100%" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr> 
                <td height="100%" valign="top" bgcolor="#FFFFFF" class="navFrame">
				<iframe border=1 marginWidth=0 marginHeight=0 frameBorder=0 name=frameColumnNav id=frameColumnNav src="" style="width:100%;height:100%" scrolling="auto"></iframe> 
                </td>
              </tr>
              <tr> 
                <td height="5px" valign="bottom" class="navMain" align=center style="cursor:hand" onclick="changeNav();"><img src="images/bg_middle1_button.gif" height="5px"></td>
              </tr>
              <tr name=navMenu id=navMenu> 
				<td height="0px" valign="bottom" bgcolor="#FFFFFF"  class="navMenu">
                    <asp:Literal ID="Literal1" runat="server"></asp:Literal></td>
              </tr>
            </table>
			</td>
        </tr>
        <tr> 
          <td height="20" style="height:20px" valign="bottom"> 
            <table width="60%" border="0" align="center" cellpadding="0" cellspacing="1">
              <tr>
                <td width="50%" align="center"> 
                  <table border="0" cellpadding="0" cellspacing="0" class="navTool">
                    <tr align="center"> 
                      <td onclick="changeNav();"><a name="title1" id="title1" href='#'> 
                        最小化
                        </a></td>
                    </tr>
                  </table></td>
                <td width="50%" align="center"> 
                  <table  name="" id="" border="0" cellpadding="0" cellspacing="1" class="navTool">
                    <tr> 
                      <td align="center" name='tTitle1'><a name='tTitle2' href="../general/MyTable/MyTable.aspx" target="main">桌面</a></td>
                    </tr>
                  </table></td>
              </tr>
            </table></td>
        </tr>
      </table>
     <input id="Hid" runat=server  type="hidden" />
</body>
</html>

